Page MenuHomePhabricator

[[MediaWiki:Apihelp-query+pageterms-description/nb]] i18n issue
Closed, ResolvedPublic

Description

This message seems to either have a very weird wording or being in error. An item is an entity according to the data model.


URL: https://translatewiki.net/wiki/MediaWiki:Apihelp-query+pageterms-description/nb

Event Timeline

jeblad created this task.Feb 12 2016, 12:24 PM
jeblad raised the priority of this task from to Needs Triage.
jeblad updated the task description. (Show Details)
jeblad added projects: I18n, MediaWiki-General.
jeblad added a subscriber: jeblad.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptFeb 12 2016, 12:24 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptFeb 12 2016, 12:43 PM

"Message definition (Wikibase - Client)" -> MediaWiki-extensions-WikibaseClient

Lydia_Pintscher triaged this task as Low priority.Feb 18 2016, 12:36 PM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher added a subscriber: Bene.

Is this a left over? Not fixed?

Change 349198 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
[mediawiki/extensions/Wikibase@master] Improve confusing apihelp-query pageterms-description message

https://gerrit.wikimedia.org/r/349198

Change 349198 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Improve confusing apihelp-query pageterms-description message

https://gerrit.wikimedia.org/r/349198

AnotherLadsgroup closed this task as Resolved.Jul 15 2017, 8:07 AM